/*! Copyright © 2025 SWAG CORPORATION */
.related-search {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}
.related-search.hidden {
    display: none;
}
.related-search .sub-header {
    line-height: 16px;
    margin: 0 0 5px;
    font-weight: normal;
    border-radius: unset;
}
.related-search .sub-header-query {
    font-weight: bold;
    margin: 0 0 0 4px;
}
.related-search .related-search-links {
    display: flex;
}
.related-search .related-search-links.capitalize {
    text-transform: capitalize;
}
.related-search .related-search-links.lowercase {
    text-transform: lowercase;
}
.related-search .related-search-links.capitalizeAndUnderline {
    text-transform: capitalize;
    text-decoration: underline;
    font-size: 15px;
    color: #3300b5;
}
.related-search .related-search-links.right-icon .single-column a svg {
    position: absolute;
    right: 0;
}
.related-search .related-search-links.right-icon .column a svg {
    position: absolute;
    right: 0;
}
.related-search .related-search-links a:hover {
    text-decoration: underline;
}
.related-search .related-search-links .column {
    width: 50%;
    max-width: 50%;
    min-width: 50%;
}
.related-search .related-search-links .single-column {
    width: 100%;
}
.related-search .related-search-links .custom-button,
.related-search .related-search-links .ask-button {
    color: #1a0dab;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: fit-content;
    text-decoration: none;
    line-height: 30px;
    font-size: 16px;
}
.related-search .related-search-links .custom-button svg,
.related-search .related-search-links .ask-button svg {
    width: 16px;
    margin-left: 12px;
}
@media (min-width: 720px) {
    .related-search .related-search-links .custom-button svg,
    .related-search .related-search-links .ask-button svg {
        display: none;
    }
}
@media only screen and (max-width: 720px) {
    .related-search {
        border-radius: 0;
        border: 1px solid #dddddd;
        background-color: #ffffff;
        box-shadow: 0 2px 2px #00000015;
        margin: 5px 0;
    }
    .related-search .sub-header {
        border-bottom: 1px solid #ebebeb;
        font-weight: normal;
        margin: 0;
        text-transform: uppercase;
    }
    .related-search .related-search-links {
        flex-direction: column;
    }
    .related-search .related-search-links .single-column .custom-button,
    .related-search .related-search-links .single-column .ask-button,
    .related-search .related-search-links .single-column label {
        display: flex;
        padding: 0 0 0 10px;
        border-bottom: 1px solid #ebebeb;
        height: 36px;
        align-items: center;
        gap: 10px;
        box-sizing: border-box;
        width: 100%;
    }
    .related-search .related-search-links .single-column .custom-button,
    .related-search
        .related-search-links
        .single-column
        .ask-button:last-child {
        border-bottom: none;
    }
    .related-search .related-search-links .column .custom-button,
    .related-search .related-search-links .column .ask-button,
    .related-search .related-search-links .column label {
        display: flex;
        padding: 0 0 0 10px;
        border-bottom: none;
        height: 36px;
        align-items: center;
        gap: 10px;
        box-sizing: border-box;
    }
}
.sem-serp-layout
    .rs-row
    .related-search.carousel
    .related-search-links.esque
    .single-column
    a {
    border-radius: 20px;
    height: 36px;
    padding: 3px 12px;
    margin-right: 6px;
}
.sem-serp-layout
    .rs-row
    .related-search.carousel
    .related-search-links.esque
    .rs-carousel-button.left {
    left: 177px;
    top: 3px;
}
.sem-serp-layout
    .rs-row
    .related-search.carousel
    .related-search-links.esque
    .rs-carousel-button.right {
    top: 3px;
}

.search-suggestions {
    position: absolute;
    padding: 0;
    margin: 0;
    width: 100%;
    background-color: white;
    border: 1px solid #e1e1df;
    box-shadow: none;
    z-index: 1;
}
.search-suggestions.show {
    visibility: visible;
}
.search-suggestions.hide {
    visibility: hidden;
}
.search-suggestions li {
    list-style: none;
    margin: 0;
    padding: 6px 0 6px 18px;
    cursor: default;
    display: block;
    color: #333333;
    height: 18px;
    overflow: hidden;
    text-align: left;
}
.search-suggestions li span.no-highlight {
    font-weight: normal;
}
.search-suggestions li.highlight {
    background-color: #ededed;
    color: #000000;
}
.search-suggestions li.highlight a {
    text-decoration: underline;
}
.search-suggestions li a {
    display: inline-block;
    text-decoration: none;
    color: #333333;
    font-weight: bold;
    width: 100%;
    cursor: pointer;
}
.search-suggestions li:last-child:hover {
    border-radius: 24px;
    border-top-left-radius: unset;
    border-top-right-radius: unset;
}
.search-suggestions li:last-child.highlight {
    border-radius: 24px;
    border-top-left-radius: unset;
    border-top-right-radius: unset;
}
.search-suggestions .related-search {
    margin: 0;
}
.search-suggestions .related-search .sub-header {
    display: none;
}
.search-suggestions .related-search-links {
    padding: 6px 0;
}
.search-suggestions .related-search-links .ask-button {
    text-decoration: none;
    width: 100%;
    cursor: pointer;
    padding-left: 18px;
    box-sizing: border-box;
}
.search-suggestions .related-search-links .ask-button:hover {
    color: #000000;
    background-color: #ededed;
}
.search-suggestions .related-search-links .ask-button .label {
    color: #333333;
}
.default-search-suggestions {
    top: 57px !important;
    width: 689px !important;
    z-index: 9999;
    border-top-color: #e8eaed;
    border-width: 1px 0px 0px;
    border-top-style: solid;
    border-right-style: initial;
    border-bottom-style: initial;
    border-left-style: initial;
    border-right-color: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    border-image: initial;
    background-color: white;
    border-radius: 24px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: 0 4px 6px 0 #a0a0a0;
    left: 161px;
}
.fixedHeader-ss-li {
    margin: 5px 0 0 0;
    text-decoration: none;
    padding: 6px 0 6px 26px;
}
.fixedHeader-ss-li:hover {
    background-color: #ededed;
}
.fixedHeader-ss-li:last-child {
    border-radius: 24px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding-bottom: 10px;
}
.fixed-header-search-suggestions {
    width: 688px !important;
    top: 29px !important;
    border-top-color: #e8eaed;
    border-width: 1px 0px 0px;
    border-top-style: solid;
    border-right-style: initial;
    border-bottom-style: initial;
    border-left-style: initial;
    border-right-color: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    border-image: initial;
    background-color: white;
    border-radius: 24px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: 0 4px 6px 0 #a0a0a0;
    left: 1px;
}
.fixed-header-search-suggestions .fixedHeader-ss-li a {
    font-size: 14px !important;
}

.search-box-ui {
    margin: 3px 3px 9px 3px;
    min-width: initial;
    width: 620px;
    box-shadow: unset;
    display: flex;
    position: relative;
}
.search-box-ui.rounded .search-input {
    border-radius: 24px 0 0 24px;
}
.search-box-ui.rounded .search-button {
    border-radius: 0 24px 24px 0;
}
.search-box-ui.rounded.image-background:hover {
    border-radius: 0%;
}
.search-box-ui.rounded.image-background .search-input {
    margin-left: 20px;
}
.search-box-ui.rounded.image-background .search-button {
    margin-right: 20px;
}
.search-box-ui.rounded.image-background .vertical-line {
    background-color: #ffffff;
}
.search-box-ui.centered {
    top: 50%;
    left: 50%;
    position: fixed;
    transform: translate(-50%, -50%);
}
.search-box-ui .search-input {
    border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: #ebebeb;
    color: #333;
    font-size: 16px;
    flex-basis: 100%;
    height: calc(40px - 2px);
    text-indent: 14px;
    order: 1;
    padding: 0;
}
.search-box-ui .search-input:focus {
    outline: none;
}
.search-box-ui .close-button {
    align-items: center;
    background-color: #ffffff;
    border: none;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    cursor: pointer;
    color: #dddddd;
    display: flex;
    font-size: medium;
    padding: 0 10px;
    order: 2;
    height: 40px;
    width: 40px;
    margin: 0;
}
.search-box-ui .close-button.hidden,
.search-box-ui .close-button.hide-elements {
    display: none;
}
.search-box-ui .close-button .icon {
    width: 17px;
    height: 17px;
    display: block;
}
.search-box-ui .vertical-line {
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    background-color: #ffffff;
    color: #dddddd;
    font-weight: 100;
    font-size: 38px;
    height: 30px;
    line-height: 26px;
    padding: 4px 0;
    order: 3;
    width: 5px;
}
.search-box-ui .vertical-line.hide-elements {
    display: none;
}
.search-box-ui .search-button {
    border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: #ebebeb;
    background-color: #fff;
    cursor: pointer;
    flex-shrink: 0;
    outline: none;
    order: 4;
    height: 40px;
    width: 45px;
}
.search-box-ui .search-button:not(.search-button-dark):hover {
    background: #ededed !important;
}
.search-box-ui .search-button .icon {
    width: 17px;
    height: 17px;
    margin: 0 auto;
    display: block;
}
.search-box-ui .search-button .icon.orange .magnify-glass,
.search-box-ui .search-button .icon.orange path {
    fill: #f44e3f;
    stroke: #f44e3f;
}
.search-box-ui .search-suggestions {
    position: absolute;
    width: 620px;
    top: 34px;
    border-radius: 0 0 24px 24px;
    margin: 5px 0 0 0;
    box-sizing: border-box;
}
.search-box-ui:not(.search-box-ui-dark):hover {
    background: #ffffff;
}
.search-box-ui:hover {
    border-color: #dddddd;
    box-sizing: border-box;
    box-shadow:
        0 1px 3px rgba(0, 0, 0, 0.1),
        0 0 3px rgba(0, 0, 0, 0.1);
    border-radius: 24px;
}
.search-box-ui.ss-shown .search-input,
.search-box-ui.rs-ss-shown .search-input {
    border-bottom-left-radius: 0;
}
.search-box-ui.ss-shown .search-button,
.search-box-ui.rs-ss-shown .search-button {
    border-bottom-right-radius: 0;
}
.search-box-ui.ss-shown:hover,
.search-box-ui.rs-ss-shown:hover {
    box-shadow: none;
}
.search-box-ui.position-ss {
    position: initial;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.fixed-header .search-box-ui {
    box-sizing: border-box;
    height: 30px;
}
.fixed-header .search-box-ui .search-input {
    box-sizing: border-box;
    height: 30px;
}
.fixed-header .search-box-ui .close-button {
    height: 30px;
}
.fixed-header .search-box-ui .vertical-line {
    height: 22px;
    font-size: 26px;
    font-weight: 400;
    line-height: 20px;
    padding: 3px 0;
    width: 3px;
    background-color: #ffffff;
}
.fixed-header .search-box-ui .search-button {
    height: 30px;
}
.left-logo .search-box-ui {
    order: 2;
}
.right-logo .search-box-ui {
    order: 1;
    align-items: center;
}
@media only screen and (max-width: 720px) {
    .right-logo .search-box-ui {
        width: 100%;
        padding: 0 calc(10px / 2);
        margin: 0px;
        box-sizing: border-box;
    }
    .right-logo .search-box-ui:hover {
        box-shadow: none;
    }
    .right-logo .search-box-ui .search-suggestions {
        width: calc(100% - 10px);
    }
}
.page-header.left-logo .search-box-ui.shadow-searchbox-ui {
    margin-top: 29px;
    width: 690px;
    margin-left: 19px;
    align-items: center;
    overflow: hidden;
    border-radius: 24px;
    min-width: initial;
    box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.16);
    height: 43px;
    display: flex;
}
.page-header.left-logo .search-box-ui.shadow-searchbox-ui:hover {
    border-color: rgba(223, 225, 229, 0);
    background-color: #fff;
    box-shadow: 0 2px 8px 1px rgba(64, 60, 67, 0.24);
}
.page-header.left-logo .search-box-ui.shadow-searchbox-ui .shadow-search-input {
    height: 43px;
    font-size: 16px;
    text-indent: 22px;
    width: 100%;
}
.page-header.left-logo .search-box-ui.shadow-searchbox-ui .shadow-close-button {
    height: 45px;
}
.page-header.left-logo
    .search-box-ui.shadow-searchbox-ui
    .shadow-vertical-line {
    height: 45px;
    line-height: 41px;
}
.page-header.left-logo
    .search-box-ui.shadow-searchbox-ui
    .shadow-search-button {
    background-color: #fff;
    height: 45px;
    width: 57px;
}
.page-header.left-logo
    .search-box-ui.shadow-searchbox-ui
    .shadow-search-button:hover {
    background: transparent;
}
.fixed-header .search-box-ui {
    width: 690px;
    height: 27px;
    margin-top: 5px;
    margin-left: -5px;
    box-shadow: none;
    border-radius: 24px;
    margin-top: 3px;
}
.fixed-header .search-box-ui:hover {
    border-color: rgba(223, 225, 229, 0);
    background-color: #fff;
    height: 33px;
    margin-top: 5px;
}
.fixed-header .search-box-ui .search-input {
    height: 34px;
    text-indent: 22px;
    font-size: 14px;
    border-color: #dfe1e5;
}
.fixed-header .search-box-ui .close-button {
    height: 34px;
    border-top: 1px solid #dfe1e5;
    border-bottom: 1px solid #dfe1e5;
}
.fixed-header .search-box-ui .vertical-line {
    height: 32px;
    line-height: 30px;
    border-top: 1px solid #dfe1e5;
    border-bottom: 1px solid #dfe1e5;
    color: #dfe1e5;
    background-color: #ffffff;
    padding: 0px;
}
.fixed-header .search-box-ui .vertical-line:hover {
    font-weight: 100;
}
.fixed-header .search-box-ui .search-button {
    background-color: #fff;
    height: 34px;
    width: 55px;
    border-color: #dfe1e5;
}
.fixed-header .search-box-ui .search-button:hover {
    background: transparent;
    font-weight: 100;
}
.page-header.fixed-header {
    height: 52px;
    padding: 0px;
}
.page-header.left-logo.fixed-header .logo {
    height: 32px;
    width: unset;
    margin-left: -10px;
}

.article-category-menu-ui {
    display: flex;
    font-family:
        Roboto Condensed,
        Arial,
        sans-serif;
    gap: 35px;
}
.article-category-menu-ui .drawer-header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
.article-category-menu-ui .drawer-header-wrapper .logo {
    height: 50px;
    width: auto;
}
.article-category-menu-ui .drawer-header-wrapper .logo a {
    border: none;
    padding: 0;
}
.article-category-menu-ui .drawer-header-wrapper .logo a img {
    width: 100%;
    max-width: 100%;
}
.article-category-menu-ui .drawer-header-wrapper .close-button {
    border: none;
    background: none;
}
.article-category-menu-ui a {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    color: #151515;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
}
.article-category-menu-ui a:hover,
.article-category-menu-ui a.selected {
    color: var(--font-base-color);
}
.article-category-menu-ui a img {
    width: 20px;
    height: 19px;
}
.article-category-menu-ui.drawer-open {
    gap: 0;
}

.clock {
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s;
    position: fixed;
    top: 20px;
}
.clock h1 {
    font-size: 2em;
    font-weight: bold;
    color: #333;
}

.notification-center-bell {
    position: absolute;
    right: 185px;
    bottom: 15px;
}
.notification-center-bell-button {
    border: none;
    padding: 0px;
    background-color: transparent;
    cursor: pointer;
}
.notification-center-bell .badge {
    position: relative;
    top: 8px;
    left: 15px;
}
.notification-center-bell .up_arrow {
    position: absolute;
    top: 43px;
    left: 3px;
}
.notification-center-bell .whatsNew {
    width: 290px;
    height: 82px;
    border: 1px solid #fbdf50;
    border-radius: 8px;
    padding: 10px;
    top: 50px;
    position: absolute;
    left: -120px;
    box-shadow: 0px 2px 3px 0px #00000040;
    background-color: #ffffff;
    z-index: 1;
}
.notification-center-bell .whatsNew .new_tag {
    display: flex;
}
.notification-center-bell .whatsNew .new_tag_text {
    font-size: 14px;
    line-height: 22px;
    color: #202124;
    margin-top: 8px;
    text-align: left;
}
.notification-center-sidecar {
    position: fixed;
    z-index: 1;
    top: 0;
    right: -400px;
    width: 400px;
    height: 100%;
    transition:
        transform 0.3s ease-in-out,
        opacity 0.3s ease-in-out;
    gap: 0px;
    border-radius: 2px 0px 0px 0px;
    opacity: 0;
    background-color: #ffffff;
    box-shadow: -6px 0px 16px -8px #00000014;
    box-shadow: -9px 0px 28px 0px #0000000d;
    box-shadow: -12px 0px 48px 16px #00000008;
}
.notification-center-sidecar.open {
    transform: translateX(-400px);
    opacity: 1;
}
.notification-center-sidecar-header {
    height: 35px;
    padding: 16px 24px 16px 24px;
    gap: 0px;
    border: 0px 0px 1px 0px;
    justify-content: space-between;
    display: flex;
    border-bottom: 1px solid #ebebeb;
}
.notification-center-sidecar-header-text {
    width: 250px;
    height: 32px;
    gap: 8px;
    font-size: 20px;
    line-height: 34px;
    color: #202124;
}
.notification-center-sidecar-header-close {
    width: 16px;
    height: 16px;
}
.notification-center-sidecar-header-button-close {
    padding: 0px;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.notification-center-sidecar-close-button {
    position: absolute;
    top: 24px;
    right: 24px;
    padding: 0px;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.notification-center-sidecar-close-button-img {
    width: 16px;
    height: 16px;
}
.notification-center-sidecar-content {
    padding: 20px 24px 24px 24px;
    height: 100vh;
    overflow-y: scroll;
}
.notification-center-sidecar-content-container {
    width: 352px;
    height: 300px;
    border-radius: 8px;
    box-shadow: 0px 2px 3px 0px #00000040;
    margin-bottom: 20px;
}
.notification-center-sidecar-content-container:last-child {
    margin-bottom: 100px;
}
.notification-center-sidecar-content-container .container-top {
    border-radius: 8px 8px 0 0;
    height: 150px;
}
.notification-center-sidecar-content-container .container-top .image {
    border-radius: 8px 8px 0 0;
    height: 150px;
}
.notification-center-sidecar-content-container-bottom {
    height: 114px;
    margin: 14px 8px 14px 8px;
}
.notification-center-sidecar-content-container-bottom-title {
    width: 219px;
    height: 15px;
    font-size: 14px;
    line-height: 22px;
    color: #202124;
}
.notification-center-sidecar-content-container-bottom-title-heading {
    font-size: 20px;
    color: #202124;
}
.notification-center-sidecar-content-container-bottom-description {
    font-size: 14px;
    color: #4d5156;
}
.notification-center-sidecar-content-container-bottom-description-text {
    color: #4d5156;
    font-size: 15px;
}
.notification-center-sidecar-content-container-bottom-tryItNow {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    text-align: left;
    color: inherit;
    font: inherit;
}
.notification-center-sidecar-content-container-bottom-tryItNow-text {
    color: #1a0dab;
    font-size: 15px;
    line-height: 22px;
    margin: 6px 0 3px;
}
.notification-center-sidecar-content-container-bottom-tryItNow-copyClipboard {
    width: 14px;
    height: 14px;
    margin-left: 7px;
}
.notification-center-sidecar .grey {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #f4f1ee;
    height: 150px;
}
.notification-center-sidecar .green {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #529742;
    height: 150px;
}
.notification-center-sidecar .yellow {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #fbe190;
    height: 150px;
}
.notification-center-sidecar .calculator {
    width: 237px;
    height: 120px;
    margin-top: 12px;
    margin-left: 57px;
}
.notification-center-sidecar .time {
    width: 316px;
    height: 58px;
    margin-top: 46px;
    margin-left: 18px;
}
.notification-center-sidecar .wiki {
    width: 271px;
    height: 127px;
    margin-top: 26px;
    margin-left: 40px;
}
.notification-center-sidecar .dictionary {
    width: 265px;
    height: 114px;
    margin-top: 18px;
    margin-left: 43px;
}
.smoke-screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
    pointer-events: none;
}
.smoke-screen.visible {
    opacity: 1;
    pointer-events: auto;
}
.smoke-screen.show-searchbar {
    z-index: 0;
}
.popup-content {
    position: absolute !important;
    right: 0;
}
.popup-overlay {
    background: rgba(0, 0, 0, 0.5);
}
@media (max-width: 786px) {
    .right-logo .search-box-ui {
        width: calc(100% - 110px);
    }
}
@media (max-width: 1024px) {
    .sem-serp-layout.google-rounded-desktop
        .page-header.left-logo
        .search-box-ui.shadow-searchbox-ui {
        width: calc(100% - 135px);
    }
    .sem-serp-layout.google-rounded-desktop .notification-center-bell {
        bottom: 10px;
    }
    .notification-center-bell {
        right: 2px;
        bottom: 18px;
    }
    .notification-center-bell .whatsNew {
        left: -290px;
    }
    .notification-center-bell .badge {
        left: 11px;
    }
}

.page-header {
    display: flex;
    align-items: center;
    top: 0px;
    height: 66px;
    padding: 7px 0;
    width: 100%;
    box-sizing: border-box;
    background-color: #ffffff;
}
.page-header.top-box {
    position: absolute;
}
.page-header.bottom-box {
    position: relative;
    left: 16px;
    margin: 0 0 22px;
}
.page-header.fixed-header {
    position: fixed;
    z-index: 1;
    padding-top: 0;
    padding-bottom: 0;
    transition: none 0s ease 0s;
    box-shadow: rgba(32, 33, 36, 0.28) 0px 1px 6px 0px;
    width: 100%;
    height: 45px;
}
.page-header.fixed-header .logo {
    height: 30px;
}
.page-header .logo-link {
    display: block;
    height: inherit;
}
.page-header .logo-link img {
    height: inherit;
}
.page-header.right-logo .logo {
    order: 2;
    margin: auto 20px auto auto;
}
@media (min-width: 720px) and (max-width: 1079px) {
    .page-header.right-logo .logo {
        margin: auto 13px auto auto;
    }
}
.page-header.right-logo .logo-upper-right {
    position: fixed;
    top: 20px;
    right: -40px;
}
.page-header.left-logo .logo {
    height: 45px;
    order: 1;
}
.page-header.left-logo .search-box-ui {
    margin-top: 0px;
    margin-left: 0px;
}
.page-header.center-logo {
    padding: 5px 15px;
}
@media (min-width: 720px) {
    .page-header.center-logo {
        justify-content: space-around;
    }
}
@media (max-width: 719px) {
    .page-header.center-logo {
        padding: 5px;
    }
}
.page-header.center-logo .logo {
    height: 50px;
    width: 135px;
}
@media (max-width: 719px) {
    .page-header.center-logo .logo {
        height: 40px;
        width: 108px;
    }
}
@media (max-width: 719px) {
    .page-header.center-logo .logo img {
        max-width: 108px;
    }
}
.page-header.expand-search {
    justify-content: space-between;
}
.page-header.expand-search .search-box-ui {
    transition: width 0.4s ease-out;
}
.page-header.expand-search .logo {
    transition: margin 0.4s ease-out;
}
.page-header.expand-search.show-box .search-box-ui {
    width: calc(100% - 118px);
}
.page-header.expand-search.show-box .search-input {
    overflow: hidden;
}
.page-header.expand-search.show-box .logo {
    margin-left: 0;
}
.page-header.expand-search.hide-box .search-box-ui {
    width: 45px;
}
.page-header.expand-search.hide-box .search-box-ui:hover {
    box-shadow: none;
}
.page-header.expand-search.hide-box .search-input,
.page-header.expand-search.hide-box .close-button,
.page-header.expand-search.hide-box .vertical-line {
    overflow: hidden;
    border: none;
    padding: 0;
}
.page-header.expand-search.hide-box .search-button {
    border: none;
}
.page-header.expand-search.hide-box.center-logo .logo {
    margin-left: calc(52% - 67.5px);
}
@media (min-width: 895px) {
    .page-header.center-logo-right-ads .logo {
        margin-right: 19%;
    }
}
.page-header .hide-category-menu {
    display: none;
}
.page-header .hamburger-svg {
    margin-right: 30px;
}
.page-header.left-logo.fixed-header .logo {
    height: 32px;
}
.result-stats {
    position: relative;
    top: 60px;
    color: #70757a;
    display: flex;
    padding: 0 35px 0 174px;
}
.result-stats .result-count {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 28px;
    margin: 0;
}
@media only screen and (max-width: 720px) {
    .page-header.right-logo .search-box-ui {
        margin-left: 0px;
    }
    .page-header.left-logo .search-box-ui {
        margin: 0px 3px;
    }
}
.shadow-page-header {
    padding: 16px 0 20px 16px;
}
.shadow-page-header .logo {
    height: 45px;
    order: 1;
    width: 160px;
    display: flex;
    justify-content: right;
    margin-top: 20px;
    margin-left: -35px;
}
